

body {
	margin:0;
	padding:0;
	background: #c8c8cd;
	
}

header {

	background: black;
	width: 100%;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 100;
	display: block;

}

.no-webp #logo{
	background-image: url(../img/Polaris-Masochist-FINAL-4000x4000.png);
	background-position: top;
	background-color: transparent;
	background-size: 100% auto;
	background-repeat: no-repeat;
	width: 100%;

}

.webp #logo{
	background-image: url(../img/logo-cutoff.webp);
	background-position: top;
	background-color: transparent;
	background-size: 100% auto;
	background-repeat: no-repeat;
	width: 100%;

}

nav {

	float: right;
	padding: 1rem 1rem 0px 0px;
	margin-top: 1rem;
	
}

#menu-icon {

	display: hidden;
	width: 40px;
	height: 40px;
	background: #636371 url(.../img/menu-icon.png) center;

}

a:hover#menu-icon {

	background-color: #ccb8b3;

}

ul {

	list-style: none;

}

li {

	display: inline-block;
	float: left;
	padding-right: 15px;
	text-transform:uppercase;
	font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size:20px;

}

/* Sections
–––––––––––––––––––––––––––––––––––––––––––––––––– */

.webp section#top{
	height: 83vh;
	width: 100%;
	position: relative;
	background: url(../img/Polaris%20TDOM%20Full%20Image.webp) ; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
	background-position: 50% 52%;
}

.no-webp section#top{
	height: 83vh;
	width: 100%;
	position: relative;
	background: url(../img/Polaris-TDOM-Full-Image.jpg) ; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
	background-position: center;
}
	
#top span {
	bottom: 0;
	width: 100%;
	height: 20vh;
	position: absolute;
	text-align: center;
	left: 0;
	background-image: linear-gradient(transparent,#c8c8cd);
}

#top .top {
	text-align: center;
}

#main {
	text-align: center;
}

span #polaris{
	letter-spacing: 0.7em;
	display: inline-block;
	margin-top: 1rem;
}

span #tdom {
	letter-spacing: 0.7em;
	display: inline-block;
}

section#videotop {
    text-align: center;
    margin-top: 6em;
}

#top span #video {
	bottom: 0;
	width: 50vw;
	position: absolute;
	text-align: center;
	padding: 3rem 0;
	background-color: transparent;
}


/* Values
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.values {
margin: 0px auto 0px;
}

/* END Values
–––––––––––––––––––––––––––––––––––––––––––––––––– */


section {

	margin: 0px auto 0px;
	position: relative;
	padding: 0px;
}

#wrapper {
	width:100%;
	height:100%;
	background-color: transparent;
}

#content {
	max-width: 980px;
	height: 100%;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0%;
	background-color: transparent;

}


.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
	background-color: transparent;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: transparent;
}

#videobanner {
	max-width: 1080px;
	height: 100%;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0%;
	background-color: transparent;

}

#socialsmedia {
	text-align:center;
}

.socials {
	height:50px;
	padding:5em 2% 5em 2%;
}

.logos {
	height:60px;
	padding:0 1rem;
}


a:link.navtext {
	color: #636371;
	font-family:'Gotam Pro', sans-serif;
	font-size:3rem;
	letter-spacing:0.5rem;
	font-weight:100;
}

a:link.navtext:hover {
	color: black;
	-webkit-text-stroke: 0.08rem #e43826;
	text-decoration: none;
}

a:link.navtext:visited {
	color: black;
	-webkit-text-stroke: 0.08rem #636371;
	text-decoration: none;
}

/* unvisited link */
a:link {
    color: #636371;
	font-weight:bold;
	text-decoration:none;
}

/* visited link */
a:visited {
    color: #636371;
}

/* mouse over link */
a:hover {
color: #e43826;
text-decoration: none;}

/* selected link */
a:active {
    color: black;
}

.white {
	color: rgba(255,255,255,1);
}


hr { 
    display: block;
    margin-top: 3em;
    margin-bottom: 3em;
    margin-left: auto;
    margin-right: auto;
    border-style:solid;
    border-width: 3px;
	border-color:#636371;
}

#masochist {
	color: transparent;
	-webkit-text-stroke: 0.08rem #636371;
	text-decoration: none;
	margin-top: -5rem;
	
}

.stroke-red {
	color: black;
	-webkit-text-stroke: 0.08rem #e43826;
	text-decoration: none;
	
}

/*MEDIA QUERY*/
@media (max-width : 1000px) {
	

	
	header {

		position: absolute;

	}

	#menu-icon {

		display:inline-block;

	}

	nav ul, nav:active ul { 

		display: none;
		position: absolute;
		padding: 20px;
		background: black;
		border: 2px solid #636371;
		right: 10px;
		top: 63px;
		width: 50%;
		border-radius: 0px 0 0px 0px;

	}

	nav li {

		text-align: center;
		width: 100%;
		padding: 10px 0;
		margin: 0;

	}

	nav:hover ul {

		display: block;

	}
}